/************************** RESPONSIVE GLOBAL **************************/

@media screen and (min-width:2400px){
	body.theme-birlinn-2019{ font-size: 77%;}
}
@media screen and (max-width:2400px){
	body.theme-birlinn-2019{ font-size: 75%;}
}
@media screen and (max-width:2000px){
	body.theme-birlinn-2019{ font-size: 72.5%;}
}
@media screen and (max-width:1680px){
	body.theme-birlinn-2019{ font-size: 70%;}
}
@media screen and (max-width:1440px){
	body.theme-birlinn-2019{ font-size: 67.5%;}
}
@media screen and (max-width:1280px){
	body.theme-birlinn-2019{ font-size: 65%;}
}
@media screen and (max-width:985px){
	body.theme-birlinn-2019{ font-size: 62.5%;}
}
@media screen and (max-width:840px){
	body.theme-birlinn-2019{ font-size: 57.5%;}
}

@media screen and (max-width:768px){

	.site-title img{ width:100% !important;}
	.top-bar-account-links img{ width:33px;}
	.search-icon-container{display: none;}
	.mobile-search-navicon-container{display: block;}


}

@media screen and (max-width:720px){
	body.theme-birlinn-2019{ font-size: 55%;}



	h1{ font-size: 30px !important;}
	h2{ font-size: 24px !important; margin-bottom:5px !important;}	
	h3{ font-size: 20px !important; margin-bottom:10px !important;}

	.top-bar-container{padding-top:10px;}
	.top-bar-account-links{padding-right:5px;}
	.top-bar-account-links img{ width:33px;}
	.menu-main-nav-container{ padding-top:5px; font-size: 1em;}
	.menu-main-nav-container ul{ margin-bottom:0px;}
	.menu-main-nav-container li a.top-level{ padding:12px 10px 10px 10px;}
	.owl-nav{display: none;}
	.book-content{padding-left:0px !important; padding-right:0px !important;}
	.book-content h2{}
	.book-image{padding-left:0px !important; padding-right:0px !important;}
	.btn{display: block; width: 100%;}
}	
@media screen and (max-width:600px){
	body.theme-birlinn-2019{ font-size: 52.5%;}
}
@media screen and (max-width:565px){
	body.theme-birlinn-2019{ font-size: 50%;}
	.site-social-icons{padding:0px;}
	.site-social-icons.hidden-xs{display: block !important;}

	.top-bar-account-links{ padding-top:5px;}





	/************************************** PRODUCT PAGES **************************************/

	.woocommerce div.product .product-specification{padding:5px !important;}
	.product-specification-block{ width:190%;   padding-right: 10px; }
	.product-specification-block:nth-child(odd){ border-right:0px solid #b8b8b8; }
	.product-specification-block:nth-child(even){ padding-left:0px;}
	.woocommerce div.product form.cart .button{ width:100%; float:none; padding:10px;}

}

/************************************** HOMEPAGE PAGES **************************************/

@media screen and (max-width:1200px){
	.banner_wrap{ background-size: 125%; padding-top:50%;}
}

@media screen and (max-width:840px){
	.banner_wrap{ background-size: cover; padding-top:55%;}
}

@media screen and (max-width:540px){

}
